.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.981000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.769000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-3.536000px;}
._4{margin-left:-2.400000px;}
._1{margin-left:-1.160000px;}
._0{width:1.400000px;}
._2{width:21.964000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc3{color:rgb(167,169,172);}
.fc0{color:rgb(88,89,91);}
.fs7{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs2{font-size:34.000000px;}
.fs6{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.y0{bottom:69.513072px;}
.y27{bottom:76.516397px;}
.y28{bottom:77.094371px;}
.y25{bottom:98.260554px;}
.y26{bottom:98.838528px;}
.y23{bottom:120.004712px;}
.y24{bottom:120.582686px;}
.y21{bottom:141.748869px;}
.y22{bottom:142.326843px;}
.y20{bottom:163.493183px;}
.y1e{bottom:189.860975px;}
.y1f{bottom:190.438949px;}
.y1c{bottom:211.605289px;}
.y1d{bottom:212.183263px;}
.y1b{bottom:233.349446px;}
.y19{bottom:259.717395px;}
.y1a{bottom:260.295369px;}
.y17{bottom:281.461552px;}
.y18{bottom:282.039526px;}
.y16{bottom:303.205710px;}
.y14{bottom:329.573658px;}
.y15{bottom:330.151632px;}
.y12{bottom:351.317816px;}
.y13{bottom:351.895790px;}
.y10{bottom:373.061973px;}
.y11{bottom:373.639947px;}
.yf{bottom:394.806287px;}
.y4{bottom:429.184953px;}
.y35{bottom:456.982840px;}
.y34{bottom:479.882945px;}
.y33{bottom:503.943684px;}
.y32{bottom:519.872331px;}
.y31{bottom:542.772437px;}
.y30{bottom:566.833332px;}
.y2f{bottom:582.761979px;}
.y2e{bottom:605.662084px;}
.y2d{bottom:629.727510px;}
.y2c{bottom:645.656157px;}
.y2b{bottom:661.584804px;}
.y2a{bottom:684.484753px;}
.y29{bottom:710.790374px;}
.ye{bottom:743.706766px;}
.yd{bottom:766.265710px;}
.yc{bottom:788.824655px;}
.yb{bottom:811.383599px;}
.y38{bottom:813.037698px;}
.y37{bottom:828.971031px;}
.ya{bottom:833.942544px;}
.y9{bottom:856.501488px;}
.y8{bottom:879.060433px;}
.y7{bottom:901.623751px;}
.y36{bottom:976.307190px;}
.y3e{bottom:982.728010px;}
.y3f{bottom:983.305828px;}
.y3d{bottom:1004.472168px;}
.y3{bottom:1027.919005px;}
.y3b{bottom:1030.840116px;}
.y3c{bottom:1031.418090px;}
.y2{bottom:1043.852339px;}
.y39{bottom:1052.584274px;}
.y3a{bottom:1053.162248px;}
.y1{bottom:1059.785672px;}
.y5{bottom:1097.275868px;}
.y6{bottom:1101.899503px;}
.hb{height:18.168000px;}
.h8{height:21.196000px;}
.h7{height:24.224000px;}
.h5{height:25.738000px;}
.h9{height:27.252000px;}
.h3{height:30.200000px;}
.h2{height:30.280000px;}
.h6{height:36.336000px;}
.h4{height:42.280000px;}
.ha{height:260.869281px;}
.h1{height:1167.663399px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:56.235294px;}
.x4{left:62.678922px;}
.x3{left:71.090316px;}
.x5{left:428.208333px;}
.x2{left:686.455488px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-3.018176pt;}
._4{margin-left:-2.048536pt;}
._1{margin-left:-0.990126pt;}
._0{width:1.194979pt;}
._2{width:18.747515pt;}
.fs7{font-size:20.485356pt;}
.fs5{font-size:23.899582pt;}
.fs4{font-size:27.313808pt;}
.fs2{font-size:29.020921pt;}
.fs6{font-size:30.728033pt;}
.fs0{font-size:34.142259pt;}
.fs3{font-size:40.970711pt;}
.fs1{font-size:47.799163pt;}
.y0{bottom:59.333333pt;}
.y27{bottom:65.311067pt;}
.y28{bottom:65.804400pt;}
.y25{bottom:83.870933pt;}
.y26{bottom:84.364267pt;}
.y23{bottom:102.430800pt;}
.y24{bottom:102.924133pt;}
.y21{bottom:120.990667pt;}
.y22{bottom:121.484000pt;}
.y20{bottom:139.550667pt;}
.y1e{bottom:162.057067pt;}
.y1f{bottom:162.550400pt;}
.y1c{bottom:180.617067pt;}
.y1d{bottom:181.110400pt;}
.y1b{bottom:199.176933pt;}
.y19{bottom:221.683467pt;}
.y1a{bottom:222.176800pt;}
.y17{bottom:240.243333pt;}
.y18{bottom:240.736667pt;}
.y16{bottom:258.803200pt;}
.y14{bottom:281.309733pt;}
.y15{bottom:281.803067pt;}
.y12{bottom:299.869600pt;}
.y13{bottom:300.362933pt;}
.y10{bottom:318.429467pt;}
.y11{bottom:318.922800pt;}
.yf{bottom:336.989467pt;}
.y4{bottom:366.333600pt;}
.y35{bottom:390.060667pt;}
.y34{bottom:409.607200pt;}
.y33{bottom:430.144400pt;}
.y32{bottom:443.740400pt;}
.y31{bottom:463.286933pt;}
.y30{bottom:483.824267pt;}
.y2f{bottom:497.420267pt;}
.y2e{bottom:516.966800pt;}
.y2d{bottom:537.508000pt;}
.y2c{bottom:551.104000pt;}
.y2b{bottom:564.700000pt;}
.y2a{bottom:584.246400pt;}
.y29{bottom:606.699733pt;}
.ye{bottom:634.795733pt;}
.yd{bottom:654.051067pt;}
.yc{bottom:673.306400pt;}
.yb{bottom:692.561733pt;}
.y38{bottom:693.973600pt;}
.y37{bottom:707.573600pt;}
.ya{bottom:711.817067pt;}
.y9{bottom:731.072400pt;}
.y8{bottom:750.327733pt;}
.y7{bottom:769.586800pt;}
.y36{bottom:833.333333pt;}
.y3e{bottom:838.813867pt;}
.y3f{bottom:839.307067pt;}
.y3d{bottom:857.373733pt;}
.y3{bottom:877.386933pt;}
.y3b{bottom:879.880267pt;}
.y3c{bottom:880.373600pt;}
.y2{bottom:890.986933pt;}
.y39{bottom:898.440133pt;}
.y3a{bottom:898.933467pt;}
.y1{bottom:904.586933pt;}
.y5{bottom:936.586933pt;}
.y6{bottom:940.533467pt;}
.hb{height:15.507414pt;}
.h8{height:18.091983pt;}
.h7{height:20.676552pt;}
.h5{height:21.968837pt;}
.h9{height:23.261121pt;}
.h3{height:25.777406pt;}
.h2{height:25.845690pt;}
.h6{height:31.014828pt;}
.h4{height:36.088368pt;}
.ha{height:222.666667pt;}
.h1{height:996.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:48.000000pt;}
.x4{left:53.500000pt;}
.x3{left:60.679600pt;}
.x5{left:365.500000pt;}
.x2{left:585.928533pt;}
}
